Subject: RE: Complaint on the Item - Toddlekind - Persian Prettier Playmat - Sand_Standard- SO- 600687745
From: <[email-masked]>
To: "'Michaela Manibo'" <[email-masked]>
Cc: "'customer care'" <[email-masked]>
Date: Tue, 14 Jul 2020 09:38:06 +0400
List-Id: <ccteam.mumzworld.com>

Hello Team,

Please be informed that I sent this complaint to the supplier.  Once I heard back from the team, I will advise next step.

 

Thanks and Kind regards,

Joan

 <http://www.familysoukventures.com/> 

 

Joan Ochon-Cinco
Auntie Everything – Head of Operations

 

Trading through Souk Al Ayla General Trading,
Warehouse 5, Street 10a, Al Quoz Industrial 3, Dubai,
United Arab Emirates 

 

tel: +971 4 321 4672
mob: +971 55 849 7100
web:  <http://www.familysoukventures.com/> www.familysoukventures.com

 <https://www.facebook.com/babysouk> 

 <https://twitter.com/babysouk> 

 <http://instagram.com/babysouk> 

 <https://ae.linkedin.com/pub/joan-ochon-cinco/63/6a7/261> 

 

From: Michaela Manibo <[email-masked]> 
Sent: Tuesday, July 14, 2020 9:31 AM
To: [email-masked]
Cc: customer care <[email-masked]>
Subject: Re: Complaint on the Item - Toddlekind - Persian Prettier Playmat - Sand_Standard- SO- 600687745

Hi Joan, 

Please assist me in this case.   POMUMZ_DXB131229  

Thanks

On Mon, Apr 27, 2020 at 8:57 PM Michaela Manibo <[email-masked] <mailto:[email-masked]> > wrote:

Hi Team, 

Good evening.

Please see customer complaint regarding the item - SAA-146SAND
Toddlekind - Persian Prettier Playmat - Sand_Standard

Customer is saying the item is peeling. Please see the photo below and see what can be done. POMUMZ_DXB131229

 

Thanks!